https://pulumi.com logo
#general
Title
# general
f

famous-kite-69533

03/22/2020, 9:35 PM
I am trying to install Velero with the Helm chart with the v2 version since it is not compatible yet with v3. Pulumi fails with "skipping unknown hook: "crd-install"". How can I make sure it handles the hooks? There is no mention of this in the documentation